@charset "euc-jp";

.event-detail {
  box-sizing: border-box;
  width: 740px;
  margin: 24px auto 0;
  padding-bottom: 18px;
  background: url(https://assets.chatpia.jp/common/event/img/happy_present/bg.jpg) repeat-y;
  letter-spacing: 0.1em;
  color: #fff;
}

.event-detail-item {
  padding: 25px 3px;
  border-top: 1px solid #666;
}
.event-detail-item:first-child {
  padding-top: 0;
  border-top: none;
}

.event-detail__title {
  margin-bottom: 8px;
  font-size: 22px;
  font-weight: bold;
  line-height: 1;
  color: #ffea00;
}

.event-detail-data {
  font-size: 20px;
  line-height: 1.4;
}
.event-detail-data.is_term {
  font-weight: bold;
}

.event-detail-data__image {
  display: block;
  max-width: 100%;
}
.event-detail-data__image.is_price {
  margin-top: 10px;
  margin-bottom: 5px;
}

.event-detail-data-list {
  list-style-type: none;
  font-size: 16px;
  letter-spacing: 0.02em;
}

.event-detail-data-list-item {
  margin-top: 5px;
  padding-left: 1em;
  text-indent: -1em;
}
.event-detail-data-list-item:first-child {
  margin-top: 0;
}

.text.is_emphasis {
  font-weight: bold;
  color: #ffff1a;
}

.text.is_warning {
  color: #ed4141;
}

.event-detail a:link,
.event-detail a:visited {
  text-decoration: underline;
  color: #d68c2b;
}
.event-detail .text.is_link {
  font-size: 18px;
}



/***** このページ固有の記述 *****/

/* イベント概要 */
.event-detail-box.is_summary {
  padding: 305px 50px 40px;
  background: url(https://assets.chatpia.jp/common/event/img/happy_present/bg_front_top.png) no-repeat top, url(https://assets.chatpia.jp/common/event/img/happy_present/bg_front_bottom.png) no-repeat bottom, url(https://assets.chatpia.jp/common/event/img/happy_present/bg_front_repeat.png) repeat-y;
}

.event-detail-data__text + .event-detail-data__text {
  margin-top: 20px;
}
.event-detail-data__text.is_note {
  margin-top: 5px;
  padding-left: 1em;
  font-size: 16px;
  text-indent: -1em;
}

/* プレゼント一覧 */
.event-detail-box.is_present {
  height: 840px;
  padding-top: 100px;
  background: url(https://assets.chatpia.jp/common/event/img/happy_present/bg_present_4.jpg) no-repeat; /*740x825*/
  text-align: center;
}

.event-detail-box__thumbnail {
  margin-bottom: 11px;
}

.event-detail-box__thumbnail:last-child {
  margin-bottom: 0;
}

/* 応募できる女の子リスト */
.event-detail-box.is_shinsei {
  position: relative;
  display: block;
  margin-top: 18px;
  padding: 90px 40px 70px;
  background: url(https://assets.chatpia.jp/common/event/img/happy_present/text_box_bg.png) repeat-y; /*740x825*/
  font-size: 18px;
  text-align: center;
}

.event-detail-box.is_shinsei:before,
.event-detail-box.is_shinsei:after {
  position: absolute;
  left: 0;
  display: block;
  content: '';
  width: 740px;
  height: 70px;
  background: url(https://assets.chatpia.jp/common/event/img/happy_present/bg_shinsei_after.png) no-repeat;
}
.event-detail-box.is_shinsei:before {
  top: 0;
}
.event-detail-box.is_shinsei:after {
  bottom: 0;
  height: 60px;
  background-position: 0 -80px;
}

.event-detail-box.is_shinsei .shinsei .text.is_warning {
  text-align: center;
  color: #ffff00;
}

.event-detail-box.is_shinsei .shinsei table {
  width: 100%;
  border: 1px solid #444444;
  border-radius: 3px;
  border-collapse: collapse;
}

.event-detail-box.is_shinsei .shinsei table th,
.event-detail-box.is_shinsei .shinsei table td {
  border-bottom: 1px solid #444444;
  border-left: 1px solid #444444;
}

.event-detail-box.is_shinsei .shinsei table th:first-child,
.event-detail-box.is_shinsei .shinsei table td:first-child {
  border-left: none;
}

.event-detail-box.is_shinsei .shinsei table tr:last-child td {
  border-bottom: none;
}

.event-detail-box.is_shinsei .shinsei table th {
  padding: 6px 12px;
  background: #333333;
  font-weight: normal;
  text-align: left;
}

.event-detail-box.is_shinsei .shinsei table td {
  min-width: 8em;
  padding: 8px 12px;
  font-size: 14px;
}
